* {  FONT-FAMILY: verdana, helvetica, arial,sans-serif ; font-size:12px;color:#303030; }

body {
    font-size: 18px;
/*	background: url(../../images/header_bg.jpg) repeat-x;*/
}

.bg_yellow{ background-color: #fbeed5 !important; }
.margin-top10{ margin-top: 10px !important; }
.margin-top15{ margin-top: 15px !important; }
.margin-top20{ margin-top: 20px !important; }

.margin-left0{ margin-left: 0px !important; }
.margin-left5{ margin-left: 5px !important; }
.margin-left10{ margin-left: 10px !important; }
.margin-left15{ margin-left: 15px !important; }

.margin-right15{ margin-right: 15px !important; }
.margin-right20{ margin-right: 20px !important; }

.margin-bottom5{ margin-bottom: 5px !important; }
.margin-bottom10{ margin-bottom: 10px !important; }
.margin-bottom20{ margin-bottom: 20px !important; }

.large{ font-size: 1.2em; }
.larger{ font-size: 1.4em; }

.nowrap{ white-space: nowrap; }

.title{
    font-size: 2em;
    color: #158637 !important; 
    font-weight: bold;
}
h1{
  FONT-SIZE: 1.5em !important; 
  COLOR: #158637 !important; 
  FONT-FAMILY: arial, helvetica, sans-serif;
  font-weight:bold; 
  margin: 10px !important;
}

h2{ FONT-SIZE: 13px; COLOR: #660505; font-weight:bold;	text-transform: uppercase;}

.header {
  FONT-SIZE: 12px; 
  COLOR: #c5681d; 
}

.nav-tabs > li > a{
    font-weight: bold;
    color: steelblue;
}
.headerlocal{
  FONT-SIZE: 12px; 
  COLOR: #c5681d; 
  height: 98px;
}

.headertest{
	background-color:#D00200;
  FONT-SIZE: 12px; 
  COLOR: #c5681d; 
}

.currentdate{
  font-size: 12px; 
  color: #ffffff; 
  text-align:left;
  padding: 10px 10px 6px 120px;
  vertical-align:bottom;
}

.body_text {
  FONT-SIZE: 14px;
  COLOR: #000000;
  line-height: 20px;
}

.logo {
  FONT-SIZE: 36px;
  COLOR: #34393d; /* #e0dfca; */
  text-align:left;
  font-weight:bold;
  padding-left: 8px;
  height:50px;
}

.menubar{
	background-color: #e5e5e5;
	height: 30px;
}

#mainmenubar{
	float:left;margin-left: 200px;
}

#adm_header{
    min-height: 80px !important;
    margin: 0px;
    padding: 10px;
}

.blacklabel {
  FONT-SIZE: 12px; COLOR: black; 
  font-weight:bold;
}

.redlabel {
  FONT-SIZE: 11px; COLOR: red; 
  font-weight:bold;
}

.h1_title {
  FONT-SIZE: 14px; COLOR: black; 
  font-weight:bold;
}

.warninglabel {
  FONT-SIZE: 12px; COLOR: red; 
  FONT-FAMILY: arial, helvetica, sans-serif;
  font-weight:bold;
}



.copyright {
  FONT-SIZE: 10px; COLOR: #275E30; FONT-FAMILY: arial, helvetica, sans-serif
}


.pagenotfound {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #000000;
  font-weight: bold;
}

#pagenocontent {
	text-align:left;
	font-size:20px;
	width:600px;
	height:300px;
}

#pagenocontent_reason {
	text-align:left;
	font-size:18px;
	
}

.errorlabel {
  FONT-SIZE: 12px; COLOR: red; 
  FONT-FAMILY: arial, helvetica, sans-serif;
  font-weight:normal;
}

.confirmlabel {
  FONT-SIZE: 12px; COLOR: blue; 
  FONT-FAMILY: arial, helvetica, sans-serif;
  font-weight:normal;
}

.payreference  {
  font-weight:bold;
  color: blue;
  font-size:14px;
}

.inputTitle{
	color:#595959;font-weight:bold;
	text-transform: uppercase;
}

.keyInfo{
	color: #0e3f77;font-weight:bold;
}


.postPhotoArea{width:900px;margin-left:100px;}

.postPhotoSection{	float:left;border:0px solid #f0f0f0;width:650px; }

.categoryItem{padding:5px 0 5px 5px;font-weight:bold;}
.country{ color:#a64200;font-weight:normal; }

.viewedPhoto{padding: 0 0 0px 0px;margin:5px;width: 700px;text-align:center;
	vertical-align:top;}

.featurePhotoText {padding: 3px;}

.reset {clear:both;font-size:1px;height:1px;line-height:1px;margin:0pt;padding:0pt;}

.hp_photo{ vertical-align:top; }

.shopTitle {background-color: #e5e5e5; height:24px;padding:5px 0 0 0; }

a.shopTitle{padding:3px 0 0px 5px;text-align:left;font-size:16;font-weight:bold;color:#663333;}
a.shopTitle:hover {color:#663333;}
a.shopTitle2{padding:3px 0 0px 5px;text-align:left;font-size:16;font-weight:bold;color:#ffffff;
	text-transform: uppercase;}
a.shopTitle2:hover{padding:3px 0 0px 5px;text-align:left;font-size:16;font-weight:bold;
	color:#ffffff;text-transform: uppercase;}


.frameTopL{	background: url(../../images/hm_topl.jpg) no-repeat;width:75px; height:177px;}
.frameTopC{	background: url(../../images/hm_topc.jpg) no-repeat;width:849px; height:177px;
		cursor:pointer;}
.frameTopR{	background: url(../../images/hm_topr.jpg) no-repeat;width:78px; height:177px;}

.frameMidL{	background: url(../../images/hm_midl.jpg) no-repeat;width:74px; height:355px;}
.frameMidR{	background: url(../../images/hm_midr.jpg) no-repeat;width:78px; height:355px;}

.frameMidL2{	background: url(../../images/hm_midl2.jpg) repeat-y top;width:74px;}
.frameMidR2{	background: url(../../images/hm_midr2.jpg) repeat-y top;width:78px; }

.frameBotL{	background: url(../../images/hm_botl.jpg) no-repeat;width:75px; height:91px;}
.frameBotC{	background: url(../../images/hm_botc.jpg) no-repeat;width:849px; height:91px;}
.frameBotR{	background: url(../../images/hm_botr.jpg) no-repeat;width:78px; height:91px;}
.expandTbl {height:100%;border-collapse:collapse;border:0px solid black;}

.hmAvailable {vertical-align:top;}
.hmSeason {vertical-align:bottom;padding-bottom:35px;}
.availableProduct{text-align:center;color:#373221;background: url(../../images/shadowbox.jpg) no-repeat top right;
	width:128px; height:150px; vertical-align:bottom;}
.hmProdImg {height:120px;vertical-align:middle;text-align:center;}

.menu {position:relative;top:36px;left:120px;z-index:9;}
.menuImage {vertical-align:bottom;}

.contentBox{background-color:#e7f0df;margin:0px 60px 0px 30px;padding:15px;width:500px;
	text-align:left;font-size:12px;line-height:20px;border:0px solid;}
.vege1{position:relative;top:-90px;left:70px;z-index:9;}
.nzgap{position:relative;top:30px;left:70px;z-index:9;}
.companyName {color:#158637;font-weight:bold;}
.contactUs {width:672px;height:289px;background: url(../../images/map.jpg) no-repeat top right;
	text-align:left;padding:30px;}
.contactusBlock {position:relative;left:300px;}

.titleLine{background-color:#e7f0df;height:30px;}
.listTable {text-align:center;vertical-align:top;border-bottom:1px solid #cccccc;}

h3{font-size:16px;font-weight:bold;padding:10px 20px 0 10px;color:#ab6412;} 
.photo {padding:10px;vertical-align:top;}

.divProdList {width:180px;height:350px;border:4px solid #9ed82b;overflow:auto;text-align:center;
	padding:5px;}
.divRecipeList {width:180px;height:550px;border:4px solid #9ed82b;overflow:auto;text-align:center;
	padding:5px;}
.prodName {padding:10px;}
.moreProduct {background-color:#9ed82b;color:white;padding:5px;font-weight:bold;}
.relateRecipe {padding:0px;}
.recipeLink {padding-right:20px;font-weight:bold;}
.photoBox {border:0px solid #ccc;height:115px;width:140px;
	display: table-cell;vertical-align:bottom;text-align:center;}

.searchContent{text-align:left;vertical-align:top;padding:10px 0 0 15px;border-bottom:1px solid #cccccc;}
.noSearchResult{font-size:16px;}

h2{padding-right:20px;font-weight:bold;}

.available{color:red;font-weight:bold;}
.divSearch {color:#fffefd;font-weight:bold;position:relative;top:-45px;left:500px;
	border:0px solid black;width:300px;height:30px;}

a.prodlink {text-decoration:none;color:#303030; }
a.prodlink:hover {text-decoration:underline;color:#303030; }

a.prodTitleLink {text-decoration:none;color:#303030;font-size:14px;font-weight:bold; }
a.prodTitleLink:hover {text-decoration:underline;color:#303030;font-size:14px; }

a.fullList {font-size:14px;text-decoration:underline;color:#158637;margin-bottom:5px; }
a.fullList:hover {font-size:14px;text-decoration:underline;color:#158637; }

a.morelink {text-decoration:none;color:#da481f;font-weight:bold;font-size:14px; }
a.morelink:hover {text-decoration:underline;color:#da481f;font-weight:bold;font-size:14px; }

A.page_front{font-size:18px;color:#158637;font-weight:bold;padding:5px 5px 0 5px;}
A.page_front:hover{font-size:18px;color:#158637;font-weight:bold;padding:5px 5px 0 5px;}

.navbar a.brand{
    float:right;
    margin-right: 20px;
}
input [type="text"] {
    height: 20px !important;
}
input[type="checkbox"]{
    margin-right: 3px !important;
} 

#keyword, #category_title, #recipe_name,
#user_login, #user_pwd{
    height:30px !important;
}

#prod_descr, #recipe_descr{width: 450px !important;}
/* report bootstrap tooltip */
.tooltip-inner{
    min-width: 180px !important;
    background-color: #ccc;
    color: #275E30;
}

.product-list-search tr{
    border-bottom: 3px solid white;
}







/* New Report from 20/09/2016 */

.report-content {
    text-align: left;
    width: 99%;
    font-size: 1.2em;
}
.report-content h1{
    margin: 0px;
}
.report-content .search-area{
    border: 1px solid #efefef;
    min-height: 40px;
    margin: 10px 25px;
    padding: 10px 4px;
}
.report-content .report-area{
    border: 1px solid #ccc;
    min-height: 400px;
    margin: 10px 25px;
}
.report-content table th{
    font-size: 1.3em !important;
}
.report-content table td{
    font-size: 1.2em !important;
}
.report-content table td > .zero-dollar{
    color: #ccc;
}
.report-content table td > span{
    font-size: 1.1em !important;
}
.report-content table td .name-field{
    font-size: 1.1em !important;
    /*color: green;*/
}

.report-content .search-area .control-label{
    font-size: 1.2em !important;
    margin-top: 6px;
    margin-left: 15px;
    float: left;
    width: 100px;
}
.report-content .clear-month,
.report-content .clear-filter
{
    position: relative;
    float: right;
    margin-top: -25px;
    margin-right: 5px;
}

#frmOrderList .first-label{
    width: 100px;
    display: inline-block;
}
#frmOrderList .second-label{
    width: 70px;
    display: inline-block;
    text-align: right;
}

#frmOrder .clear-prod-name{
    float: right;
    position: relative;
    margin-top: -23px;
}

